/*
	Stylesheet for Tigra Calendar v5.0
	Product is Public Domain (Free for any kind of applicaiton, customization and derivative works are allowed) 
	URL: http://www.softcomplex.com/products/tigra_calendar/

	- all image paths are relative to path of stylesheet
	- the styles below can be moved into the document or in existing stylesheet

*/

/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
	background-image: url('../img/tcal/no_cal.gif');
}
/* container of calendar's pop-up */
#tcal, #content .body #tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 170px;
	background-color: white;
	margin-top: 2px;
	padding: 0 2px 2px 2px;
	border: 1px solid silver;

	-moz-box-shadow: 3px 3px 4px silver;
	-webkit-box-shadow: 3px 3px 4px silver;
	box-shadow: 3px 3px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}

/* table containing navigation and current month */
#tcalControls, #content .body #tcalControls {
	border-collapse: collapse;
	border: 0;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}
#tcalControls td, #content .body #tcalControls td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	width: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#tcalControls th, #content .body #tcalControls th {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	line-height: 25px;
	font-size: 12px;
	text-align: center;
	font-family: ProximaNova-Bold, arial;
	white-space: nowrap;
}
#tcalPrevYear { background-image: url('../img/tcal/prev_year.gif'); }
#tcalPrevMonth { background-image: url('../img/tcal/prev_mon.gif'); }
#tcalNextMonth { background-image: url('../img/tcal/next_mon.gif'); }
#tcalNextYear { background-image: url('../img/tcal/next_year.gif'); }

/* table containing week days header and calendar grid */
#tcalGrid, #content .body #tcalGrid {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}

#tcalGrid th, #content .body #tcalGrid th {
	border: 1px solid silver;
	border-collapse: collapse;
	padding: 3px 0;
	text-align: center;
	font-size: 12px;
	background-color: #9d9d9d;
	color: white;
	font-weight: normal;
}
#tcalGrid td, #content .body #tcalGrid td {
	border: 0;
	border-collapse: collapse;
	padding: 2px 0;
	text-align: center;
	width: 14%;
	font-size: 14px;
	cursor: pointer;
}		

#tcalGrid td.tcalOtherMonth, #content .body #tcalGrid td.tcalOtherMonth { color: silver; }
#tcalGrid td.tcalWeekend, #content .body #tcalGrid td.tcalWeekend { background-color: #E1EEF0; }
#tcalGrid td.tcalToday, #content .body #tcalGrid td.tcalToday { border: 1px solid #096C84; }
#tcalGrid td.tcalSelected, #content .body #tcalGrid td.tcalSelected { background-color: #5298A9; }

